#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 unagi-streams
version:              0.2.7
visibility:           public
id:                   unagi-streams-0.2.7-IlvDdflO2ZFHNBrOB3zpaw
key:                  unagi-streams-0.2.7-IlvDdflO2ZFHNBrOB3zpaw
license:              BSD-3-Clause
copyright:            Bitnomial, Inc. (c) 2016
maintainer:           luke@bitnomial.com
author:               Luke Hoersten
homepage:             https://github.com/bitnomial/unagi-streams
synopsis:             Unagi Chan IO-Streams
description:
    Io-streams chans implemented underneath with
    unagi-chans. This library is a straight port of
    the default io-streams chan implementation.

category:             IO-Streams, Concurrency
abi:                  166818467520f0e26072ebaa6bd7f7db
exposed:              True
exposed-modules:
    System.IO.Streams.Concurrent.Unagi
    System.IO.Streams.Concurrent.Unagi.Bounded

import-dirs:          /usr/lib/ghc-9.4.8/site-local/unagi-streams-0.2.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/unagi-streams-0.2.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/unagi-streams-0.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-unagi-streams
hs-libraries:         HSunagi-streams-0.2.7-IlvDdflO2ZFHNBrOB3zpaw
depends:
    base-4.17.2.1 io-streams-1.5.2.2-DAJiViXaC0tIFckSl4VjyZ
    unagi-chan-0.4.1.4-E8FXhlz0bUb5aEy2KO6Kzi

haddock-interfaces:
    /usr/share/doc/haskell-unagi-streams/html/unagi-streams.haddock

haddock-html:         /usr/share/doc/haskell-unagi-streams/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

